Subject: Re: Wedding information
From: "Patricia Finan" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 3 Mar 2003 10:56:58 -0500

Hello Debbie - 

We do not have the licenses to have alcohol on the grounds for weddings. So that would be out for a reception that is hosted. I am not sure about the pavilion you mentioned - maybe it was in Lighthouse Park and not here? Paul is contacting Patrick also and I'm sure will be able to answer any other questions he may have. 

The list of dos and don'ts is on the wedding flyer itself. These are mostly limitations because the church is an historic building - no thumb tacks in the walls to hold decorations, no tape on the pews etc. We recommend birdseed or bubbles instead of rice or confetti. 

We do have a changing room for the bride and bridesmaids. There are public restroom facilities available also. You can take pictures anywhere on the grounds and inside the church. 

There are many local halls for receptions if you decide not to have it on the grounds. I hope you received the Vacation magazine in the mail. That should help with regard to motels etc. in the area. 

If you have any other questions, please contact Paul or myself. Thanks for the interest - I hope we can host the wedding!

Patty
  ----- Original Message ----- 
  From: [email-masked] 
  To: Patricia Finan 
  Cc: [email-masked] 
  Sent: Saturday, March 01, 2003 10:57 AM
  Subject: Re: Wedding information

  Patty,

  Thank you for the information.  My husband wanted to know if you are related to Tim Finan.  Tim was a SigEp at U of D when my husband went to school there. My husband was a TEKE.   In Port Austin there was a  lot of SigEps and Tekes (Schwedler's).  My husband actually cleaned the Post Austin park as part of his pledging.

  I forwarded the info to my son.  They got engaged last night.    One think I noted on your contract was no alcohol on the grounds.  If one was to set up a tent for the reception could beer and wine be served there>  Could you tell us what we can or cannot due.  Debbie's Aunt says when they have their homeowners meeting at the pavilion they have coolers with refreshments in them.

  We are very excited and look forward to hearing from you.  Thanks.

    ----- Original Message ----- 
    From: Patricia Finan 
    To: [email-masked] 
    Sent: Monday, February 24, 2003 12:14 PM
    Subject: Wedding information

    Hello Debbie!

    Thanks for your interest in the Huron City Church! We would be glad to host your son's wedding. Enclosed are the two documents I talked about - the flyer with information and the contract that will need to be sent back with the $50 deposit to hold the date. I'll get the magazine in the mail today. Please call Paul Kanaski or myself if you have any questions.

    Thanks!
    Patty Finan
    Huron City Museums
    7995 Pioneer Drive
    Port Austin MI 48467
    989-738-6007